## aptik 17.4mx16+2

=== debian/changelog ===
aptik (17.4mx16+2) mx; urgency=medium

  * Backport fix for MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 16 Dec 2017 15:26:17 -0500

aptik (17.4mx17+2) mx; urgency=medium

  * Use the proper initial-status files for each arch.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 16 Dec 2017 15:12:36 -0500

aptik (17.4mx17+1) mx; urgency=medium

  * Rebuild for MX-17 with its initial-status.gz file

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 01 Dec 2017 19:11:51 -0500

aptik (17.4mx16+1) mx; urgency=medium

  * Added intial-status.gz file for MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 20 Nov 2017 23:11:30 -0500

aptik (17.4mx15+2) mx; urgency=medium

  * Add software-properties-common as a run-time dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 27 Jul 2017 15:17:27 -0400

aptik (17.4mx15+1) mx; urgency=medium

  * Rebuild for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 26 Jul 2017 17:40:39 -0400

aptik (17.4) trusty; urgency=medium

  * Fixed: Crash while downloading packages

  * AppSettings: Display combined list of items for backup and restore

  * AppSettings: Option to backup and restore for all users from GUI

  * AppSettings: Remember selected items

  * Packages: Hide items which are not installed and not in backup list

  * Fixed: Open links in About window as normal user
  
 -- Tony George <tony.george.kol@gmail.com>  Sun, 09 Apr 2017 10:00:00 +0530

aptik (17.3.1) trusty; urgency=medium

  * Fixed: Open links as normal user in Donation window

  * Fixed: Detect current user correctly for both sudo and pkexec
  
 -- Tony George <tony.george.kol@gmail.com>  Fri, 31 Mar 2017 14:00:00 +0530

aptik (17.3) trusty; urgency=medium

  * Fixed: Check if backup directory is set for crontab section

  * Fixed: Check if password is set for one-click backup and restore

  * Add password field to main window

 -- Tony George <tony.george.kol@gmail.com>  Fri, 31 Mar 2017 10:00:00 +0530

aptik (16.5.2) trusty; urgency=medium

  * Fixed: Restore mounts: keyfiles were not restored correctly

  * Fixed: PPA description was empty instead of listing packages

  * Fixed some minor UI issues 

 -- Tony George <tony.george.kol@gmail.com>  Tue, 31 May 2016 10:00:00 +0530
