=== debian/control ===
Source: aptik
Section: utils
Priority: extra
Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, valac (>= 0.26), libgtk-3-dev, libgee-0.8-dev, libjson-glib-dev, libvte-2.91-dev | libvte-2.90-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/
#Vcs-Git: git://git.debian.org/collab-maint/hello.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/hello.git;a=summary

Package: aptik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rsync, aptitude, gdebi, aria2, duplicity, software-properties-common
#Recommends: 
Description: Utility to backup and restore PPAs and packages.
 Command line utility to simplify re-installation of software packages
 after upgrading/re-installing Ubuntu-based distributions.
 Provides options to backup and restore PPAs, installed packages,
 downloaded packages in APT cache, icons, themes
 and application settings.
