## aptik 17.4mx17+2

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq ($(DEB_BUILD_ARCH),amd64)
   INITFILE := "initial-status-x64.gz"
endif
ifeq ($(DEB_BUILD_ARCH),i386)
   INITFILE := "initial-status-386.gz"
endif

override_dh_usrlocal: 

override_dh_clean:
	rm -f initial-status.gz
	dh_clean

override_dh_install:
	cp $(INITFILE) initial-status.gz
	dh_install

%:
	dh $@  --with autotools-dev
