## aptik 18.8

=== debian/changelog ===
aptik (18.8-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Switch from native to 3.0 (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 Sep 2018 19:45:03 -0700

aptik (18.8) bionic; urgency=medium

  * Added functions for Aptik Theme Manager

 -- Tony George <tony.george.kol@gmail.com>  Sat, 04 Aug 2018 10:00:00 +0530

aptik (18.6) xenial; urgency=medium

  * ArchLinux: Show admin prompt for listing crypttab entries

  * ArchLinux: Unselect 'base' and 'base-devel' packages by default

  * Themes: Show theme type 'openbox-3' in list if existing

 -- Tony George <tony.george.kol@gmail.com>  Sat, 30 Jun 2018 10:00:00 +0530

aptik (18.5.2) xenial; urgency=medium

  * Added commands: --exec-scripts, --list-scripts, --list-files

  * Fixed: Do not report error if user's crontab is empty

  * Fixed: Do not report error if user's dconf db has no changes

  * Fixed: Install package xz on Arch Linux instead of xz-utils

  * Fixed: Repos are sometimes listed twice

 -- Tony George <tony.george.kol@gmail.com>  Sat, 12 May 2018 10:00:00 +0530

 

aptik (18.5.1) xenial; urgency=medium

  * Fixed: Empty package list on systems having non-english locale

 -- Tony George <tony.george.kol@gmail.com>  Thu, 03 May 2018 10:00:00 +0530

aptik (18.5) xenial; urgency=medium

  * Initial release

 -- Tony George <tony.george.kol@gmail.com>  Tue, 01 May 2018 10:00:00 +0530
