=== debian/control ===
Source: aptik
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               valac,
               libgee-0.8-dev,
               libjson-glib-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/
#Vcs-Git: 
#Vcs-Browser:

Package: aptik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         aptitude,
         apt-transport-https,
         dconf-cli,
         pv,
         wget,
         p7zip,
         p7zip-full
Description: Aptik system migration utility
 Aptik system migration utility
